/* No comment provided by engineer. */
"Add" = "Adicionar";

/* No comment provided by engineer. */
"Add Favorite" = "Adicionar favorito";

/* No comment provided by engineer. */
"Add Favorite Host" = "Adicionar host favorito";

/* No comment provided by engineer. */
"Add to My Apps" = "Adicionar aos meus apps";

/* No comment provided by engineer. */
"Edit Favorite" = "Editar favorito";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Editar host favorito";

/* No comment provided by engineer. */
"Favorites" = "Favoritos";

/* No comment provided by engineer. */
"Local" = "Local";

/* No comment provided by engineer. */
"Remove" = "Remover";

/* No comment provided by engineer. */
"Remove Favorite" = "Remover favorito";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "Você não tem permissão para visualizar os arquivos hospedados em %@.";

